DRM_ADD_EDID_MODES(9)

NAME
drm_add_edid_modes - add modes from EDID data, if available

SYNOPSIS

int drm_add_edid_modes(struct drm_connector * connector, struct edid * edid);

ARGUMENTS

connector
    connector we're probing

edid
    EDID data

DESCRIPTION

Add the specified modes to the connector's mode list.

RETURN

The number of modes added or 0 if we couldn't find any.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT